2 Replies Latest reply on Jun 7, 2012 7:21 AM by mathieu jambou

    migration fuse esb 4.2.0 to 4.4.1 org.osgi.compendium-1.2.0.jar

    mathieu jambou Newbie

      hello,

       

      I did a migration of my fuse esb, and i was using org.osgi.compendium-1.2.0.jar.

       

      But in the new version it does'nt exist anymore, with which jar it has been replaced.

       

      thank you.

       

      it was for use this package org.osgi.service.http

       

      Edited by: mathieuj on Jun 5, 2012 2:25 PM